/* Localized versions of Info.plist keys */

CFBundleName = "Pantum firmware yükseltme aracı";

CFBundleDisplayName = "Pantum firmware yükseltme aracı";

NSHumanReadableCopyright = "Copyright © 2017 Zhuhai Pantum Electronics Co.,Ltd. All rights reserved.";
